

.get{
    padding: 80px 0;
    position: relative;
}


.get-form-area{
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.get-con{
    display: flex;
    justify-content: center; 
}

.get-address {
    width: 33%;
    background-color: #848282;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 90px 25px;
}

.get-img {
    width: 33%;
    display: flex
;
    flex-direction: column;
    justify-content: center;
}
.get-form {
    width: 33%;
    background-color: #848282;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
}
.get-form-area ::placeholder {
    color: #444444;
}
.get-lo{
    font-size: 27px;
    color: #fff;
    text-shadow: 1px 1px 12px #fff;
}
.get-input{
    padding: 10px 5px;
    border-radius: 5px;
    outline: none;
    border: 1px solid #444444;
}
.get-input:focus{
    border-radius: 1px solid red;
}
.get-add-area{
    display: flex;
    align-items: center;
    gap: 15px;
    cursor: pointer;
}

.get-add-area:hover .get-text p{
  color: red;
}
.get-add-area:hover .get-lo{
    color: red;
  }

.get-addres-main{
    display: flex;
    flex-direction: column;
    gap: 50px;
    margin-bottom: 50px;
}

.get-text p{
    color: #FFFFFF;
    font-size: 17px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
}

.follow-head h1{
    color: #FFFFFF;
    font-size: 17px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 20px;
}

.get-fac{
    color: #fff;
    font-size: 17px;
    border: 1px solid #fff;
    border-radius: 100%;
    padding: 8px 10px;
    transition: all ease 0.4s;
}
.get-fac:hover{
    color: red;
    border: 1px solid red;
}
.get-fac-2{
    padding: 8px 7px;
}
.get-messe{
    height: 80px;
}
.follow-bot {
    display: flex;
    gap: 10px;
}

/* end get */


.other {
    /* padding: 80px 0; */
    position: relative;
}

.others-con{
    display: flex;
    justify-content: space-between;
    gap: 30px;
    margin-bottom: 50px;
}

.others-area{
    width: 42%;
    text-align: center;
    background-color: #FFD7DB;
    border-radius: 10px;
    border: #D6152C 2px solid;
    transition: all ease 0.4s;
    padding: 20px 10px;
    box-shadow:  0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.others-area:hover {
    background-color: #cacaca;
    box-shadow: 1px 1px 10px #bebebe;
}

.box-1{
  text-align: left;
}
.box-1 h2{
    font-size: 24px;
    padding: 10px;
}
.other-add {
    display: flex;
    align-items: center;
    cursor: pointer;
    gap: 10px;
    line-height: 25px;
}
.other-lo{
    font-size: 27px;
    color: #2b2b2b;
    margin: 10px;

}
.get-addres-main h3{
     font-size: 28px;
    font-family: 'Poppins';
    font-weight: 600;
    color: #fff;
}
    
/* .other-ic{
    padding-left: 10px;
} */

.other-text{
    padding-top: 10px;
    color: #444;
    font-weight: 500;
}




/* end others */


.map{
    margin-bottom: 80px;
}






/* end map */










